The Python distros are generally quite OK and stable now, and useful
even for production systems, even though I fully understand that
people prefer to compile their own, if for no other reason to have one
specific for Zope, so that no package version suddenly gets upgraded
to something incompatible.

But the Zope RPMs have bever been particularily stable, supported or
released in a timely manner.

Use Python RPMs if you want. I do. But don't use the Zope RPMs. It's
more trouble than using the source version.

Sure, it would be nice if it wasn't so, but that's how it is. :)
Zope maillist  -
**   No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to